## libjloda-java 0.0%2B20161018

=== debian/changelog ===
libjloda-java (0.0+20161018-1) unstable; urgency=medium

  * Initial release (Closes: #843106)

 -- Andreas Tille <tille@debian.org>  Thu, 03 Nov 2016 22:14:28 +0100
