## libjloda-java 0.0+20161018

=== debian/control ===
Source: libjloda-java
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               javahelper,
               default-jdk,
               ant,
               libbatik-java,
               libjama-java,
               libopenjfx-java
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/libjloda-java.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/libjloda-java.git
Homepage: https://github.com/danielhuson/jloda

Package: libjloda-java
Architecture: all
Section: java
Depends: ${java:Depends},
         ${misc:Depends}
Description: Java library of data structures and algorithms for bioinformatics
 The jloda Java library provides some basic data structures and
 algorithms used by bioinformatics applications like SplitsTree,
 Dendroscope and MEGAN.
