=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

%:
	dh $@ --with javahelper

override_dh_clean:
	dh_clean
	rm -rf antbuild/doc
	rm -rf antbuild/class

override_dh_auto_build:
	ant -buildfile antbuild/build.xml jar

get-orig-source:
	. debian/get-orig-source
