=== debian/watch ===
version=3

https://github.com/danielhuson/jloda/releases .*/archive/.*(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
