## libjloda-java 0.0+git20180523.cbaf6d1

=== debian/changelog ===
libjloda-java (0.0+git20180523.cbaf6d1-1) unstable; urgency=medium

  * New upstream commit
  * Watch file based on git mode
  * Point Vcs-fields to Salsa
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Fri, 25 May 2018 23:11:46 +0200

libjloda-java (0.0+20180317-1) experimental; urgency=medium

  * New upstream commit
    Closes: #893454
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Tue, 20 Mar 2018 12:43:52 +0100

libjloda-java (0.0+20170502-1) experimental; urgency=medium

  * New upstream commit

 -- Andreas Tille <tille@debian.org>  Wed, 03 May 2017 11:51:36 +0200
