=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                javahelper,
                default-jdk,
                ant,
                libbatik-java,
                libjama-java,
                libopenjfx-java
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/libjloda-java.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/libjloda-java.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/med-team/libjloda-java
+Vcs-Git: https://salsa.debian.org/med-team/libjloda-java.git
 Homepage: https://github.com/danielhuson/jloda
 
 Package: libjloda-java
