=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,3 @@
 
 override_dh_auto_build:
 	ant -buildfile antbuild/build.xml jar
-
-get-orig-source:
-	. debian/get-orig-source
