=== debian/watch ===
version=4

opts="mode=git,pretty=0.0+git%cd.%h" \
  https://github.com/danielhuson/jloda.git HEAD

# Issue asking for release tags:
# https://github.com/danielhuson/jloda/issues/1
