## libjloda-java 2.0

=== debian/changelog ===
libjloda-java (2.0-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * d/u/metadata: yamllint
  * Update watch - upstream has a (single) version now

  [ Andreas Tille ]
  * Point watch file to release tags instead of gitmode
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Adapt patches
  * More fixes to build.xml
  * Make sure openfx will be found

  [ Pierre Gruet ]
  * Adding missing dependencies
  * Specifying the classpath by selecting only the useful jars

 -- Andreas Tille <tille@debian.org>  Wed, 18 Nov 2020 19:59:13 +0100
