=== debian/control ===
--- 
+++ 
@@ -3,17 +3,20 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                javahelper,
                default-jdk,
                ant,
                libbatik-java,
                libjama-java,
-               libopenjfx-java
-Standards-Version: 4.1.4
+               libopenjfx-java,
+               libvectorgraphics2d-java,
+               libcontrolsfx-java
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/libjloda-java
 Vcs-Git: https://salsa.debian.org/med-team/libjloda-java.git
 Homepage: https://github.com/danielhuson/jloda
+Rules-Requires-Root: no
 
 Package: libjloda-java
 Architecture: all
