=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 # DH_VERBOSE := 1
 export LC_ALL=C.UTF-8
+
+export CLASSPATH=/usr/share/java/batik-all.jar:/usr/share/java/controlsfx.jar:/usr/share/java/javafx-base.jar:/usr/share/java/javafx-controls.jar:/usr/share/java/javafx-fxml.jar:/usr/share/java/javafx-graphics.jar:/usr/share/java/javafx-media.jar:/usr/share/java/javafx-web.jar:/usr/share/java/VectorGraphics2D.jar
 
 %:
 	dh $@ --with javahelper
