## libjloda-java 2.1

=== debian/changelog ===
libjloda-java (2.1-2) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 26 Nov 2022 06:36:04 +0100

libjloda-java (2.1-1) unstable; urgency=medium

  * Fix watchfile to detect new versions on github (routine-update)
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * We need to build for default-jdk which is currently 11 not 13

 -- Andreas Tille <tille@debian.org>  Tue, 28 Sep 2021 10:39:35 +0200
