=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libopenjfx-java,
                libvectorgraphics2d-java,
                libcontrolsfx-java
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/libjloda-java
 Vcs-Git: https://salsa.debian.org/med-team/libjloda-java.git
 Homepage: https://github.com/danielhuson/jloda
