## libjloda-java 2.1+ds

=== debian/changelog ===
libjloda-java (2.1+ds-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Repository.
  * Update upstream repository in d/control and d/watch
  * d/clean: Remove generated files and dirs in antbuild/ (Closes: #1047938)
  * d/rules: Remove override for dh_clean, only use d/clean
  * d/copyright: Change which jar files are removed from the tar file
  * jars/:Delete jar and license files that are not needed
  * d/watch: Add missing repack suffix for Files-Excluded in d/copyright
  * d/patches: Update fix_build_xml.patch with xml-apis-ext.jar and set
    Forwarded field to not-needed

 -- Lance Lin <lq27267@gmail.com>  Thu, 22 Feb 2024 19:48:00 +0700
