=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
                libopenjfx-java,
                libvectorgraphics2d-java,
                libcontrolsfx-java
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/libjloda-java
 Vcs-Git: https://salsa.debian.org/med-team/libjloda-java.git
-Homepage: https://github.com/danielhuson/jloda
+Homepage: https://github.com/husonlab/jloda
 Rules-Requires-Root: no
 
 Package: libjloda-java
