=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,5 @@
 %:
 	dh $@ --with javahelper
 
-override_dh_clean:
-	dh_clean
-	rm -rf antbuild/doc
-	rm -rf antbuild/class
-
 override_dh_auto_build:
 	ant -buildfile antbuild/build.xml jar
