=== debian/watch ===
version=4

opts="dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,repacksuffix=+ds, \
filenamemangle=s%(?:.*?)?v(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/husonlab/jloda/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
